body {
    text-align: center;
    margin: 0 auto;
    padding: 0 auto;
    font-family: 'Saira Semi Condensed';
	max-width: 1920px;
}
#header
{
	width: 100%;
}
.faq_opt
{
	display: none;
}
#faq_list
{
	font-size: 20px;

}
#faq_list_label
{
	font-size: 20px;
}
#options
{
	padding-top: 20px;
}
.faq_button {
	text-align: left;
	width: 98%;
	font-weight: 600;
	background-color: white;
	color: black;
	cursor: pointer;
	padding: 5px;
	border: none;
	text-align: left;
	outline: none;
	font-size: 20px;
	border-bottom: 1px solid white;
	text-transform: uppercase;
	
}
.faq_content {
  padding: 0 18px;
  display: none;
  overflow: hidden;
  text-align: left;
}

.faq p {
	margin: 0;
}
.faq_button:hover {
  background-color: unset;
  border-bottom: 1px solid #777;  
}

.faq_button:focus {
	outline: none;
}
#all-questions
{
	padding: 20px;

}
.h1_faq {
	font-size: 50px;
	font-weight: 700;
}
#all-questions
{
	margin: 0 auto;
	width: 70%;
}
#faq_footer
{
	line-height: 50px;
	margin:auto;
	background-color: #eeeeee;
	height: 50px;
}
.link_faq
{
	color: black;
	font-weight: bold;
	text-decoration: none;
}
.arrow
{
	width: 20px;
	height: 20px;
	transform: rotate(0deg);
}